@font-face {
  font-family: 'Yanus';
  src: url('Yanus400.eot');
  src: url('Yanus400.eot?#iefix') format('embedded-opentype'),
    url('Yanus400.svg#YanusC') format('svg'),
    url('Yanus400.ttf') format('truetype'),
    url('Yanus400.woff') format('woff'),
    url('Yanus400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Yanus';
  src: url('Yanus700.eot');
  src: url('Yanus700.eot?#iefix') format('embedded-opentype'),
    url('Yanus700.svg#YanusC-Bold') format('svg'),
    url('Yanus700.ttf') format('truetype'),
    url('Yanus700.woff') format('woff'),
    url('Yanus700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Yanus';
  src: url('Yanus400italic.eot');
  src: url('Yanus400italic.eot?#iefix') format('embedded-opentype'),
    url('Yanus400italic.svg#YanusC-Italic') format('svg'),
    url('Yanus400italic.ttf') format('truetype'),
    url('Yanus400italic.woff') format('woff'),
    url('Yanus400italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}